body{
	background: #000;
}

p, span,li{
	color: #FFF;
}
.panel{
	display: none;
	text-align: center;
	list-style-position: inside;
}
.nextButton{
	display: inline-block;
	padding: 4% 3%;
	margin-top: 5%; 
	width: 100%;
	height: auto;
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
	cursor: pointer;
}
.choiceButton{
	display: inline-block;
	padding: 4% 3%;
	width: 40%;
	height: auto;
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
	cursor: pointer;
	white-space: normal;
}
button:disabled{
	/* editing the disable appearance of the button */
	background-color:#808080;
	color:black;
	border: 2px solid #5d5d5d;
	cursor:pointer;
}

#list {
	width:320px;
	overflow:auto;
	background-color:#FFF;
	color:#222;
	font-family:Courier, monospace;
	font-weight:normal;
	font-size:24px;
	resize:none;
	line-height:40px;
	padding-left:100px;
	padding-right:100px;
	background-image:url(https://static.tumblr.com/maopbtg/E9Bmgtoht/lines.png), url(https://static.tumblr.com/maopbtg/nBUmgtogx/paper.png) !important;
	background-repeat:repeat-y, repeat !important;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-top:1px solid Red;
	border-bottom:1px solid #FFF;
}

#spliter{
  	line-height:40px;
	padding-left:100px;
	padding-right:100px;
	background-image:url(https://static.tumblr.com/maopbtg/E9Bmgtoht/lines.png), url(https://static.tumblr.com/maopbtg/nBUmgtogx/paper.png) !important;
	background-repeat:repeat-y, repeat !important;
  	resize:none;
  	overflow:hidden;
  	margin-bottom:-3px;
  	border-top-right-radius: 12px;
  	border-top-left-radius: 12px;
	border-top:1px solid #FFF;
	border-bottom:1px solid Red;
	font-size:20px;
	font-weight:bold;
  	width:320px;
}
